Bug 865802 - Review Request: ctstream - Get URLs of Czech Television video streams
Review Request: ctstream - Get URLs of Czech Television video streams
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
http://xpisar.wz.cz/ctstream/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 09:32 EDT by Petr Pisar
Modified: 2014-06-12 11:00 EDT (History)
4 users (show)

See Also:
Fixed In Version: ctstream-6-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:12:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2012-10-12 09:32:28 EDT
Spec URL: http://ppisar.fedorapeople.org/ctstream/ctstream.spec
SRPM URL: http://ppisar.fedorapeople.org/ctstream/ctstream-6-1.fc19.src.rpm
Description:
Get locators of Czech Television video streams for given web page.

Fedora Account System Username: ppisar
Comment 1 Petr Šabata 2012-10-16 09:49:19 EDT
There's not much to review and the little there is seems pretty much okay to me :)
Comment 2 Petr Pisar 2012-10-16 09:53:16 EDT
New Package SCM Request
=======================
Package Name: ctstream
Short Description: Get URLs of Czech Television video streams
Owners: ppisar
Branches: f17 f18
InitialCC: perl-sig
Comment 3 Gwyn Ciesla 2012-10-16 09:58:33 EDT
Git done (by process-git-requests).
Comment 4 Petr Pisar 2012-10-16 10:45:02 EDT
Thank you for the review and the repository.
Comment 5 Fedora Update System 2012-10-16 10:48:25 EDT
ctstream-6-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ctstream-6-2.fc17
Comment 6 Fedora Update System 2012-10-16 10:49:54 EDT
ctstream-6-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ctstream-6-2.fc18
Comment 7 Fedora Update System 2012-10-16 13:39:26 EDT
ctstream-6-2.fc18 has been pushed to the Fedora 18 testing repository.
Comment 8 Fedora Update System 2012-12-20 11:12:12 EST
ctstream-6-2.fc17 has been pushed to the Fedora 17 stable repository.
Comment 9 Petr Pisar 2014-06-12 09:59:09 EDT
Package Change Request
======================
Package Name: ctstream
New Branches: epel7
Owners: ppisar
InitialCC: perl-sig
Comment 10 Gwyn Ciesla 2014-06-12 10:39:15 EDT
Git done (by process-git-requests).
Comment 11 Petr Pisar 2014-06-12 11:00:20 EDT
Package build for epel7 as ctstream-19-2.el7.

Note You need to log in before you can comment on or make changes to this bug.